Vsebina
Kazalo 🔎︎

# Funkcija RGB

vrne dolgo celo vrednost za barvo, sestavljeno iz rdeče, zelene in modre komponente.

## Skladnja:

    RGB (Rdeča, Zelena, Modra)

## Vrnjena vrednost:

Long

## Parameter:

Rdeča: Izraz vrste Integer, ki predstavlja rdeči delež (0-255) sestavljene barve.

Zelena: Izraz vrste Integer, ki predstavlja zeleni delež (0-255) sestavljene barve.

Modra: Izraz vrste Integer, ki predstavlja modri delež (0-255) sestavljene barve.

## Kode napak:

5 Neveljaven klic procedure

## Primer:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Barvo " & lVar & " sestavljajo:" & Chr(13) &_
            "rdeča barva= " & Red(lVar) & Chr(13)&_
            "zelena barva= " & Red(lVar) & Chr(13)&_
            "in modra barva = " & Red(lVar) & Chr(13), 64,"barve"
    End Sub